port: 7890
socks-port: 7891
allow-lan: true
mode: rule
log-level: info
external-controller: 127.0.0.1:9090
proxies:
  - {name: 🇨🇳 wulabing_sz.spreadlogistics.cn, server: sz.spreadlogistics.cn, port: 443, alterId: 0, cipher: auto, network: ws, skip-cert-verify: false, tls: true, type: vmess, udp: true, uuid: a48bde37-d8cf-4fb5-bf7b-a868f82336d9, ws-opts: {headers: {Host: sz.spreadlogistics.cn}, path: /0b5d0c37/}, xudp: true, tfo: false}
proxy-groups:
  - name: 🔰 节点选择
    type: select
    proxies:
      - 🇨🇳 wulabing_sz.spreadlogistics.cn
rules:
  - GEOIP,CN,🔰 节点选择
  - MATCH,🔰 节点选择
